Bug 586428 - error on upgrade
Summary: error on upgrade
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-27 14:43 UTC by Bill Nottingham
Modified: 2014-03-17 03:23 UTC (History)
4 users (show)

Fixed In Version: erlang-R13B-04.10.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-12 17:53:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2010-04-27 14:43:01 UTC
Description of problem:

  Updating       : erlang-R13B-04.6.fc13.x86_64                            100/173 
Non-fatal POSTIN scriptlet failure in rpm package erlang-R13B-04.6.fc13.x86_64
warning: %post(erlang-R13B-04.6.fc13.x86_64) scriptlet failed, exit status 1

Version-Release number of selected component (if applicable):

erlang-R13B-04.6.fc13

How reproducible:

100%

Comment 1 Peter Lemenkov 2010-04-27 15:10:46 UTC
Yes, I'm aware of this issue - fortunately it seems harmless (and still annoying). The 'Install' script is obsolete, and will be removed from %post stage completely in the next build.

Comment 2 Fedora Update System 2010-04-29 10:26:11 UTC
erlang-R13B-04.9.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/erlang-R13B-04.9.fc13

Comment 3 Fedora Update System 2010-04-29 10:26:23 UTC
erlang-R13B-04.9.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/erlang-R13B-04.9.fc12

Comment 4 Fedora Update System 2010-04-30 17:08:54 UTC
erlang-R13B-04.9.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R13B-04.9.fc13

Comment 5 Fedora Update System 2010-04-30 17:13:43 UTC
erlang-R13B-04.9.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R13B-04.9.fc12

Comment 6 Fedora Update System 2010-05-06 10:00:01 UTC
erlang-R13B-04.10.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/erlang-R13B-04.10.fc12

Comment 7 Fedora Update System 2010-05-06 10:00:15 UTC
erlang-R13B-04.10.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/erlang-R13B-04.10.fc13

Comment 8 Fedora Update System 2010-05-07 03:52:12 UTC
erlang-R13B-04.10.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R13B-04.10.fc12

Comment 9 Fedora Update System 2010-05-07 04:03:39 UTC
erlang-R13B-04.10.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update erlang'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/erlang-R13B-04.10.fc13

Comment 10 Fedora Update System 2010-05-12 17:53:44 UTC
erlang-R13B-04.10.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2010-05-12 17:57:13 UTC
erlang-R13B-04.10.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.